{
  "common": {
    "submit": "Submit",
    "loading": "Loading",
    "close": "Close",
    "reset_all": "Reset all",
    "version": "Version",
    "read": "Read",
    "write": "Write",
    "advanced": "Advanced",
    "settings": "Settings",
    "object": "object"
  },
  "login_page": {
    "title": "REGISTRATION TO SN-MONITOR",
    "forgot_password": "Forgot password?",
    "your_website": "Your Website",
    "email": "Email",
    "remember_me": "Remember me",
    "password": "Password",
    "login": "Log in"
  },
  "analytic_page": {
    "title": "Analytic",
    "alarms": "alarms",
    "hours": "hours",
    "minutes": "minutes",
    "filter": "Filter"
  },
  "dashboard_page": {
    "placeholder": "Search products",
    "title": "Dashboard",
    "indicators": "indicator",
    "actions": "actions",
    "informations": "informations",
    "meters": "meters"
  },
  "404_page": {
    "title": "The page you were looking for doesn't exist.",
    "subtitle": "You may have mistyped the address or the page may have moved."
  },
  "scan_page": {
    "placeholder": "Search products",
    "title": "Scan",
    "button_scan": "Scan",
    "name": "name",
    "ip": "Ip",
    "ipv4": "Ip v4",
    "protocol": "protocol",
    "constructor": "constructor",
    "launch_scan": "Launch scan",
    "port": "Port",
    "retries": "Retries",
    "timeout": "timeout",
    "max_oid": "Max oid per request",
    "delay_between_requests": "Delay between requests",
    "network_scan": "Network scan parameters"
  },
  "configuration_page": {
    "title": "Configuration"
  },
  "drivers_page": {
    "title": "Drivers"
  },
  "profile_page": {
    "title": "Profile"
  },
  "httpResponse": {
    "bad_request": "bad request",
    "email_already_used1": "The email",
    "email_already_used2": "is already Used",
    "email_not_valide1": "The email",
    "email_not_valide2": "is not valide",
    "field_missing1": "The field",
    "field_missing2": "must be provided",
    "incorrect_credential": "Email or password are incorrect",
    "not_allowed": "Access not allowed",
    "found": "got",
    "not_found": "not found",
    "not_updated": "not updated",
    "not_uuid1": "The",
    "not_uuid2": "provided is incorrect",
    "password_too_short": "The password is short it should contain 6 character mini",
    "unauthorized": "Unauthorized you must authenticate to get the requested response",
    "success": "Success",
    "updated": "Updated",
    "wrong_device": "Connecting with the wrong device",
    "server_error": "The server has encountered an error",
    "authenticated": "Authenticated token life time",
    "created": "created",
    "deleted": "deleted",
    "internal_error": "Internal error",
    "invalid_template_oid": "invalid template OID format",
    "no_data_returned": "No data returned from the OID",
    "ip_host_not_found1": "IP host not found",
    "ip_host_not_found2": "; port",
    "connect_with_device": "Connected with device",
    "jwt_expired": "Jwt expired"
  },
  "logout": "Logout"
}